var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/delete-non-circuits/route.js")
R.c("server/chunks/[root-of-the-server]__f85e071e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_admin_excursions_delete-non-circuits_route_actions_cda0c6ba.js")
R.m(898265)
module.exports=R.m(898265).exports
